@import url('https://fonts.googleapis.com/css2?family=Julius+Sans+One&display=swap');

html {
    font-family: "Julius Sans One", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

body {
    background: rgb(9, 9, 9);
}

header {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 25px;
    margin: 0px 50px;
    color: #fff;
}

.header-title {
    margin-right: auto;
}

header li {
    display: inline-block;
    font-size: 16px;
    list-style: none;
    margin-right: 32px;
}

a {
    text-decoration: none !important;
    color: #fff;
    display: block;
}

.panel {
    width: 100%;
    margin-top: 5px;
    display: flex;
    color: #fff;
}

.square {
    width: 10px;
    height: 50px;
    background-color: #fff;
    margin-right: 20px;
}

.left-subPanel {
    margin-top: 50px;
    margin-left: 50px;
    display: flexbox;
    justify-content: flex-start;
}

.miniPanel {
    display: flex;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    flex-direction: row;
    width: 100%;
    margin-left: -10px;
}

.gallery img {
    width: 120px;
    height: 200px;
    margin: 10px;
}

@media only screen and (max-width: 480px) {
    header {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        font-size: 20px;
        margin: 30px 15px;
        color: #fff;
    }
    
    .header-title {
        margin-right: auto;
    }
    
    header li {
        display: inline-block;
        font-size: 16px;
        list-style: none;
        margin-right: 0px;
    }
    
    a {
        text-decoration: none !important;
        color: #fff;
        display: block;
    }
    
    .panel {
        width: 100%;
        margin-top: 5px;
        display: flex;
        color: #fff;
    }
    
    .side-img {
        display: none;
    }
    
    .square {
        display: none;
    }

    .left-subPanel {
        margin-top: 20px;
        margin-left: 15px;
        display: flexbox;
        justify-content: flex-start;
    }
    
    .miniPanel {
        display: flex;
    }
    
    .gallery {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-end;
        flex-direction: row;
        width: 100%;
        margin-left: -10px;
    }
    
    .gallery img {
        width: 100px;
        height: 150px;
        margin: 10px;
    }
}
